{% for message in messages %}

<div class="alert {{ message.tags }} alert-dismissible" role="alert">
    {{ message }}
    <a href="#" data-dismiss="alert" aria-label="close" style="right: 0;position: absolute; margin-right: 1em;">&times;</a>
  </div>

{% endfor %}
